uuid: 6e4d2605-4fac-4e11-b8b8-94f172ba00c5
langcode: en
status: true
dependencies:
  config:
    - node.type.region
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '1'
id: node.region
target_entity_type_id: node
target_bundle: region
default_langcode: site_default
language_alterable: true
